Jump to content

help urgent roland o snorlax


Recommended Posts

If you have an android device with version lower than 2.3.6 you gonna have a hard time, because we have stopped the support of these devices.

 

will this support come back? My brothers Tablet wont download it just keeps saying loading and never loads wifi 100% fine

Link to post
Share on other sites

 

nope, time's changing.

 

Its a brand new tablet. Idk android Versions its called a Pro Scan

I dont know if it wont load because app or what Can you help please he loves warspear and hes 9 (I leave all his chats off) do you know what it might be?

Link to post
Share on other sites

No,Even new Google devs didn't set any rules for their older versions nor lack the support from them.

 

I think this is how Warspear devs are analyzing the current situation.

Android 2.x OS has already fallen below 50% of Googles ecosystem.So in coming days its likely to get lower.Hence a basic question: Should Android devs abandon V 2.x?

Warspear have told Yes to abandon 2.x OS.Its not a rude gesture by Devs because as a developer you have to know your target audience, and your capabilities as far as how much time, energy, and resources it would take to build your app for various users.

In the meantime,developers often have to spend a considerable amount of resources to build apps that support older handsets, even though it leads to buggier performance.This is the technical side of analyzing we can have another point of view too.

As Warspear already lost symbian users and now going to lose Android 2.x users won't their fiscal system be in a loss?

Again, Warspear decision might be defended this way.

As even a cheap end phones can support Android 4.0 and above and if a Player cannot afford this and will he/she be able to buy mcoins in game?

Conclusion: If you don't buy mcoins no game for you xD.

Link to post
Share on other sites

No,Even new Google devs didn't set any rules for their older versions nor lack the support from them.

 

I think this is how Warspear devs are analyzing the current situation.

Android 2.x OS has already fallen below 50% of Googles ecosystem.So in coming days its likely to get lower.Hence a basic question: Should Android devs abandon V 2.x?

Warspear have told Yes to abandon 2.x OS.Its not a rude gesture by Devs because as a developer you have to know your target audience, and your capabilities as far as how much time, energy, and resources it would take to build your app for various users.

In the meantime,developers often have to spend a considerable amount of resources to build apps that support older handsets, even though it leads to buggier performance.This is the technical side of analyzing we can have another point of view too.

As Warspear already lost symbian users and now going to lose Android 2.x users won't their fiscal system be in a loss?

Again, Warspear decision might be defended this way.

As even a cheap end phones can support Android 4.0 and above and if a Player cannot afford this and will he/she be able to buy mcoins in game?

Conclusion: If you don't buy mcoins no game for you xD.

 

 

please try to google before complaining

 

 

:facepalm: :facepalm: :facepalm:

 

 

"the simple act of adding support for Android 2.x to your app will make your app less stable"

http://www.phonearena.com/news/Should-Android-developers-abandon-Gingerbread-and-only-support-Android-4.0_id39924

Link to post
Share on other sites

Its a brand new tablet. Idk android Versions its called a Pro Scan

I dont know if it wont load because app or what Can you help please he loves warspear and hes 9 (I leave all his chats off) do you know what it might be?

Turtle, Proscan tablets is powered by OS Android 4.1(Jelly bean).So you can play Warspear with it.Also Proscan tablets DO NOT HAVE LICENSE for Google Play. That is why there is no Google Play Market on your tablet.There is a Market store you can use to download apps. It is called  "GetJar".

I think even direct .apk files from Warspear website won't get downloaded.

 

Link to post
Share on other sites

Turtle, Proscan tablets is powered by OS Android 4.1(Jelly bean).So you can play Warspear with it.Also Proscan tablets DO NOT HAVE LICENSE for Google Play. That is why there is no Google Play Market on your tablet.There is a Market store you can use to download apps. It is called  "GetJar".

I think even direct .apk files from Warspear website won't get downloaded.

 

 

can always emulate

 

 

but thats against rules apparently =/

Link to post
Share on other sites

So..its a clear No to V2.3.6..

R0land ,please make an announcement for these things in future(like removing parameters, this case too) I mean Real announcement..not like -I had already given the warning.I had dig up some posts to see your warning..

Link to post
Share on other sites

 

please try to google before complaining

 

 

:facepalm: :facepalm: :facepalm:

 

 

"the simple act of adding support for Android 2.x to your app will make your app less stable"

http://www.phonearena.com/news/Should-Android-developers-abandon-Gingerbread-and-only-support-Android-4.0_id39924

Yes Sir I know,but the reason for instability in the case of Warspear is it should provide a single .apk file that should support all versions of Android.This creates instability as the same apk file developed for 4.0+ will cause problems in 2.x ones and vise versa.

A multiple apk files can be created for the same app only if the app size is greater than 50MB so this rule of Google Play might be contradicting.

Link to post
Share on other sites

Yes Sir I know,but the reason for instability in the case of Warspear is it should provide a single .apk file that should support all versions of Android.This creates instability as the same apk file developed for 4.0+ will cause problems in 2.x ones and vise versa.

A multiple apk files can be created for the same app only if the app size is greater than 50MB so this rule of Google Play might be contradicting.

 

 

unless they are held on separate servers and cannot communicate it wont help the problem =/

Link to post
Share on other sites

So..its a clear No to V2.3.6..

R0land ,please make an announcement for these things in future(like removing parameters, this case too) I mean Real announcement..not like -I had already given the warning.I had dig up some posts to see your warning..

 

that's what forum is about, you should read it and get information :)

 

 

 

 

Link to post
Share on other sites

that's what forum is about, you should read it and get information :)

 

 

 

 

 

 

 

 

 

ahem, firstly I wanna draw attention to the fact that not many go online on forum.As being a player, I had joined forum just to see News and announcement. And many still do that.if I hadnt lost my  characters, I wouldn't have  given my 70% time to support cuz I wanted to help others.

Secondly, even I dont look into every post...the only people who do are developers (I bet:not all), moderators (not all too) and My friend Angelo (Zombotar)

I had to dig up your previous posts to find your warning( and Zombotar hadnt found your post....yet)..And tbh, you cant call that an official warning.And, by official announcement -i meant showing announcement in game (at login window)Sorry for being angry but I am being realistic here.

Ik im being very annoying.Ban me from forum, if u please.

Thank you for your time

Link to post
Share on other sites

I put in touch with play store I am expecting for a response to have if they give me some solution, even that I continue thinking that warspear deberia of having reported of this, since the people included I we have spent ours royal money.

 

solution about what?

Link to post
Share on other sites

On the version that they have changed I have the game 3 years installed if not vais some solution supports mas to low 2.3.6 tendre that to search or the only one is that he buys me a new mobile

 

oh, ok, maybe they will tell you an interesting story about API versions etc.

 

Good luck!

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...